#2311 closed defect (wontfix)

A git commit hook should reject patches with references to rtems.com

Reported by: Sebastian Huber Owned by: Needs Funding
Priority: normal Milestone: Indefinite
Component: admin Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

A git commit hook should reject patches with references to rtems.com.

Change History (3)

comment:1 Changed on Jan 26, 2017 at 7:16:00 AM by Sebastian Huber

Milestone: 4.11.14.11.2

comment:2 Changed on Feb 15, 2017 at 1:37:51 PM by Sebastian Huber

Milestone: 4.11.2Indefinite
Owner: set to Needs Funding
Status: newassigned

comment:3 Changed on Feb 6, 2018 at 12:39:43 AM by Chris Johns

Resolution: wontfix
Status: assignedclosed

I am closing this ticket. I think we have fixed most cases and I am hesitant starting to add pre-commit processing without careful consideration.

Note: See TracTickets for help on using tickets.